
footer { background: #414141; color: #aaa; padding: 40px 0 20px; font-size: 0.9rem; }
.footer-top { display: flex; justify-content: space-between; margin-bottom: 0px; border-bottom: 1px solid #535353; padding-bottom: 20px;}
.footer-top p {color: #fff; font-size: 0.9rem; opacity: 0.8; }
.footer-logo { color: #fff; font-size: 1.5rem; font-weight: bold; margin-bottom: 15px; }
.footer-menu { display: flex; gap: 30px; }
.footer-menu a{ color: #fff; }
.copyright { text-align: center; font-size: 0.8rem; padding-top:10px}

/* 기본(PC)에서는 한 줄 유지 */
.company-info span {
  display: inline;
}

.company-info span.fax::before {
  content: " | ";
}



@media (max-width: 768px) {
.footer-top { flex-direction: column; gap: 30px; text-align: center; }
.footer-menu { justify-content: center; flex-wrap: wrap; }

.company-info span {
    display: block;
  }

  .company-info .fax,
  .company-info .email {
    margin-left: 0;
  }

  @media (max-width: 768px) {
  .company-info span.fax::before {
    content: "";
  }
}

}



/* 팝업 */
.popup_overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    visibility: hidden;
    opacity: 0;
    z-index: 999999 !important;
    display:flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  }
  
  .popup_overlay:target {
    visibility: visible;
    opacity: 1;
  }
  
  .content_pop {
    background: #fff;
    width: 60%;
    position: relative;
    transition: all 5s ease-in-out;
    padding-bottom: 10px;
    
  }

  @media screen and (max-width: 768px) {
    .content_pop {
      width: 80%;
      
    }
}
  
  .content_pop h2 {
  background-color: #000;
   margin-top: 0;
   color: rgb(255, 255, 255);
   text-align: center;
   font-size: 24px;
 font-family: 'Nanum Gothic', 'sans-serif';
   line-height: 52px;
   font-weight: 900;
   padding-top: 5px;
   border-bottom: 1px rgb(238, 238, 238) solid;
   padding-top: 13px;
   padding-bottom: 10px;
 }
 
 .content_pop .close {
   z-index: 99999;
   position: absolute;
   top: 15px;
   right: 15px;
   transition: all 200ms;
   font-size: 30px;
   font-weight: bold;
   text-decoration: none;
   color: #fff !important;
   opacity: 1;
   text-shadow: none;
   line-height: 0;
   padding-top: 12px;
   padding-bottom: 20px;
   padding-left: 5px;
   padding-right: 5px;
 }
  
  .content_pop .close:hover {
    color: #06D85F;
  }
  
  .content_pop .content {
    max-height: 350px;
    height: auto;

    padding: 25px 20px;
    font-size: 13px;
    overflow-y: auto;
    text-align: left;
    color:#666;
  }

   .content_pop .content p {
    font-size:16px !important;
    
  }
  .content_pop .content p, .content_pop .content b {
    padding:5px 0px
  }
  .content_pop .content p .btn-1 {
    background: rgb(182, 13, 13);
    margin-top: 30px;
    width: 160px;
    text-align: center;
    color: #fff;
    
  }
  .content_pop .content p .btn-1::before {
    background-color: #2b2929;
  
  
  }
  .content_pop .content p .btn-1 span {
    color: rgb(255, 255, 255);
    border: 0;
    transition: 0.2s 0.1s;
    padding: 12px 0px;
    font-size:16px;
  
    
  }
  
  .content_pop .content p .btn-1 span:hover {
    color: rgb(255, 255, 255);
    transition: 0.2s 0.1s;
  }
  
  
  
  .popup_text_point {
    font-size: 16px;
    font-weight: 600;
    font-weight: 600;
    padding-bottom: 12px;
  }
  /* 팝업 마감 */
